Subject: RE: an introduction
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>
Date: Tue, 20 Nov 2001 09:30:20 -0800 (PST)

Adam,

The current thinking (and we just spoke with Chris Spencer about an hour ago) is to prepare for an auction while trying to get Candover in a position to moot an auction.  They have identified some folks that they would want to be involved in the project with them and would like them to meet us and you, probably next week.  Amit will be calling to coordinate schedules.

But I WILL not put all my eggs in the Candover basket, and that is why we need to prepare for an auction as well when we ready.

Take care, 
Mark

 -----Original Message-----
From: 	Umanoff, Adam  
Sent:	Tuesday, November 20, 2001 11:12 AM
To:	Metts, Mark
Subject:	RE: an introduction

I do not know them and, from the e-mail, it sounds like they are only interested in North American development assets.  Adam

By the way, what is your current thinking on the sale process.  Going to give Candover a semi-exclusive or will we go to an auction process with multiple bidders? 

From:	Mark Metts/Enron@EnronXGate on 11/20/2001 10:49 AM CST
To:	Adam Umanoff/EWC/Enron@ENRON
cc:	 

Subject:	RE: an introduction

Who are these guys?  By the way, I have made contact with Scottish Power/Pacificorp.  They seem more interested in the development business, but I promised to keep in touch.  Take care, Mark

 -----Original Message-----
From: 	Umanoff, Adam  
Sent:	Tuesday, November 20, 2001 10:29 AM
To:	Metts, Mark
Subject:	an introduction

more expressions of interest.  This one doesn't excite me.  Adam
---------------------- Forwarded by Adam Umanoff/EWC/Enron on 11/20/2001 08:36 AM ---------------------------
From:	Heath Schiesser/ENRON@enronXgate on 11/20/2001 10:15 AM CST
To:	Adam Umanoff/EWC/Enron@ENRON, [email-masked]@SMTP@enronXgate
cc:	 

Subject:	an introduction

Larry -- I don't know what the plans are for Enron Wind given recent events.  However, I've cc'd Adam Umanoff, the CEO at Enron Wind, to introduce the two of you.  Please feel free to follow up with him directly.
 
Adam -- I met Larry at a NREL conference a few weeks ago.  Larry runs a small start-up that is developing a behind-the-tower design which allows for lower cost construction.  Even if his contemplated transaction is of no interest, you may enjoy learning about his technology.
 
Please call me if you have any questions or comments.
 
Thanks
 
Heath 

Heath Schiesser 
713-345-4585 
[email-masked] 

-----Original Message-----
From: MilesLW [mailto:[email-masked]]
Sent: Monday, November 19, 2001 3:55 PM
To: Schiesser, Heath
Subject: Enron Wind

Hello Heath,
 
Thanks for returning my call.
 
The Wind Turbine Company (WTC) is interested in exploring the possiblity of taking over Enron Wind Corporation with the idea of selling off the European operations and all existing manufacturing operations.  We are interested in the company's North American wind operations and the properties held for development.
 
As you know, WTC is a small company, however, we are talking with a few large companies about investing in our company and prospectively taking an active role in the wind industry.  Enron Wind's existing windfarms would form an excellent operating base for us, providing properties to develop, and significant opportunities to deploy our new machines through the redevelopment of projects now employing the European style machine.
 
I would appreciate any guidance you provide.
 
Best regards,
 
Larry Miles